### Enumeration

# Qmi UimDepersonalizationOperation

since: 1.30

#### Declaration

    enum Qmi.UimDepersonalizationOperation

#### Description [src]

Depersonalization operation to perform.

Available since: 1.30

#### Members

`QMI_UIM_DEPERSONALIZATION_OPERATION_DEACTIVATE`

  Deactivate personalization.

  - Value: `0`
  - Available since: 1.30
`QMI_UIM_DEPERSONALIZATION_OPERATION_UNBLOCK`

  Unblock personalization.

  - Value: `1`
  - Available since: 1.30

#### Type functions

###### qmi_uim_depersonalization_operation_get_string

Gets the nickname string for the `QmiUimDepersonalizationOperation` specified at `val`.

since: 1.30